--- title: "Raise a dispute for a duplicate charge" description: "Learn how to raise a dispute for a duplicate charge made either on a single card, or on two Adyen-issued cards." url: "https://docs.adyen.com/issuing/raise-disputes/duplicate" source_url: "https://docs.adyen.com/issuing/raise-disputes/duplicate.md" canonical: "https://docs.adyen.com/issuing/raise-disputes/duplicate" last_modified: "2026-05-25T12:55:01+02:00" language: "en" --- # Raise a dispute for a duplicate charge Learn how to raise a dispute for a duplicate charge made either on a single card, or on two Adyen-issued cards. [View source](/issuing/raise-disputes/duplicate.md) If a cardholder notices duplicate charges for the purchase of goods or services, they can submit a duplicate charge dispute to receive a chargeback for the transaction. ## Requirements Before you begin, take into account the requirements, limitations, and preparations described under [Raise disputes](/issuing/raise-disputes#requirements). ## 1. Raise a duplicate charge dispute 1. Find the transaction IDs for which you want to raise a dispute for a duplicate charge transaction made to the Adyen-issued card(s).\ You can find a transaction ID in one of the following locations: * within the [Balance Platform Accounting Report](/issuing/report-types/balance-platform-accounting-report) * from the [Customer Area](https://ca-test.adyen.com/) * from [Transfer webhooks](https://docs.adyen.com/api-explorer/transfer-webhooks/latest/overview) 2. Make a POST [/disputes](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes) request, specifying the following parameters: | Parameter | Type | Required | Description | | ------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------- | ------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | | [description](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-description) | string | | Your reference for the dispute. The description appears in dispute webhooks for your information. Do not include any personally-identifiable information (PII) in this field. Maximum length: 50 characters. | | [duplicateInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/#request-duplicateInfo) | object | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | Additional information for raising a dispute of `type` **duplicate**. Required for disputes of `type` **duplicate**. | | [duplicateInfo.duplicateTransactionId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/#request-duplicateInfo-duplicateTransactionId) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The transaction id associated with the duplicate charge for which you are disputing. The disputed transaction must be in the same amount as the duplicate transaction. | | [duplicateInfo.sameCard](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/#request-duplicateInfo-sameCard) | boolean | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The duplicate charge was made on the same card. Possible values: **true**, **false**. | | [duplicateInfo.sameIssuer](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/#request-duplicateInfo-sameIssuer) | boolean | | The issuer associated with each charge is the same. Possible values: **true**, **false**. | | [transactionId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-transactionId) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The unique reference of the transaction for which you are raising the dispute. | | [type](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-type) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The type of the dispute. When raising a dispute for a duplicate charge, the value must be **duplicate**. | **Raise a dispute for a duplicate charge** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X POST \ -d '{ "description": "MyCompanyReference-321-555545-1255", "duplicateInfo": { "duplicateTransactionId": "ATGMN2BZX224223N5KJ3ZHP4N3456USD", "sameCard": "false", "sameIssuer": "true" }, "type": "duplicate", "transactionId": "EVJN42BZX224223N5LJ3ZHP4N11111USD" }' ``` 3. Make a note of the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-id) in the response. You need this ID to [provide supporting information](/issuing/raise-disputes/attach-supporting-information) as an attachment, update the dispute, submit the dispute for a duplicate charge, close the dispute, and follow the lifecycle of the dispute. The response includes the following additional parameters: | Parameter | Type | Description | | ----------------------------------------------------------------------------------------------------- | ------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [arn](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-arn) | string | The unique Acquirer Reference Number (arn) generated by the card scheme for each capture. You can use the arn to trace the transaction through its lifecycle. | | [id](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-id) | string | The unique identifier of the raised dispute. | | [status](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-status) | string | The current status of the dispute. You can update a dispute to **submitted** or **closed**. Possible values: **draft**, **submitted**, **closed**, **won**, **chargeback**, **secondPresentment**. | **Response** ```json { "id": "9UGH2H35ATHGYRUT", "transactionId": "EVJN42BZX224223N5LJ3ZHP4N11111USD", "description": "MyCompanyReference-321-555545-1255", "type": "duplicate", "duplicateInfo": { "duplicateTransactionId": "ATGMN2BZX224223N5KJ3ZHP4N3456USD", "sameCard": "false", "sameIssuer": "true" }, "status": "draft", "arn": "28765676560001667535987" } ``` Adyen sends a [balancePlatform.dispute.created](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.created) webhook to your server for the dispute with a status of **draft**. **Dispute webhook for a duplicate dispute** ```json { "data": { "balancePlatform": "MyBalancePlatform", "id": "9UGH2H35ATHGYRUT", "description": "MyCompanyReference-321-555545-1255", "type": "duplicate", "transactionId": "EVJN42BZX224223N5LJ3ZHP4N11111USD", "status": "draft", "arn": "28765676560001667535987" }, "environment": "test", "type": "balancePlatform.dispute.created" } ``` ## 2. Upload attachments (optional) We recommend that your cardholder upload supporting documentation, such as receipts, communication with a merchant, or any additional documents that would help the card scheme when they are reviewing the dispute. When you present the screen to cardholders to upload attachments, make sure they know which file types we support (JPEG, PDF, TIFF). 1. Base64-encode any attachments the cardholder provides for upload with their dispute. 2. Make a POST [/disputes/{disputeId}/attachments](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments) request, specifying the [disputeId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#path-disputeId) as a path parameter and the following request parameters. | Parameter name | Type | Required | Description | | ----------------------------------------------------------------------------------------------------------------------------------------- | ------ | ------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [attachmentType](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#request-attachmentType) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The type of information contained in the attachment. Possible values:- **receipt** - **correspondence** - **other** | | [fileName](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#request-fileName) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The name of the attachment, including its filename extension. Minimum length: four characters, Maximum length: 17 characters, including the extension type. Supported filename extensions:- **jpeg** - **pdf** - **tiff**Examples:- **airfare24\_03.jpeg** - **hotel24\_0315.jpeg** | | [content](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#request-content) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The content of the image. An attachment must be Base64-encoded data, with a maximum file size of 2 MB. | **Upload an attachment as supporting information for a dispute** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/9UGH2H35ATHGYRUT/attachments \ -H 'content-type: application/json' \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -X POST \ -d '{ "fileName" : "dup_rec01-23.pdf", "attachmentType" : "receipt", "content": "PLETALi0xHjQMJcOkw7zDts...OfCjIgMCBZ+f/ub0j6JPRX+TuurT==" }' ``` 3. In the response, note the [attachmentId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#responses-200-attachmentId). You need the ID if you want to later [get the attachment](/issuing/raise-disputes/attach-supporting-information#get-an-attachment), or [delete the attachment](/issuing/raise-disputes/attach-supporting-information#delete-an-attachment). | Parameter name | Type | Description | | ------------------------------------------------------------------------------------------------------------------------------------------- | ------ | ---------------------------------------- | | [attachmentId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#responses-200-attachmentId) | string | The unique identifier of the attachment. | **Response** ```json { "attachmentId": "YUPT30925883113N5ESW5PC9S62SHH" } ``` ## 3. Review the dispute You should allow your cardholder to review their dispute. This allows the cardholder time to make sure they have captured all information correctly. The cardholder can then confirm they want you to submit the dispute to the card scheme on their behalf, or decide to make edits to their dispute. 1. Make a `GET /disputes/{id}` request, specifying the dispute `id` as a request parameter. **Get a dispute by id** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/9UGH2H35ATHGYRUT \ -H 'content-type: application/json' \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -X GET ``` 2. Present the details of the dispute to your cardholder. ## 4. Edit dispute details (optional) If the cardholder wants to make any changes to the information they provided in their dispute, you can make a request to update the dispute. 1. To update information in your dispute, make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and supplying updated information in the following request parameters: You do not have to provide the complete dispute object in your PATCH request. | Parameter | Type | Description | | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [duplicateInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo) | object | The object containing additional information for raising a dispute of `type` **duplicate**. Required for disputes of `type` **duplicate**. | | [duplicateInfo.duplicateTransactionId](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo-duplicateTransactionId) | boolean | The transaction id associated with the duplicate charge for which you are disputing. The disputed transaction must be in the same amount as the duplicate transaction. | | [duplicateInfo.sameCard](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo-sameCard) | boolean | The duplicate charge was made on the same card. Possible values: **true**, **false**. | | [duplicateInfo.sameIssuer](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-duplicateInfo-PatchableDuplicateInfo-sameIssuer) | boolean | The issuer associated with each charge is the same. Possible values: **true**, **false**. | 2. Present the updated dispute details from the response to your cardholder. ## 5. Submit the dispute If your cardholder is satisfied with the information they provided for the dispute, they can confirm they want you to submit the dispute to the card scheme for review and a chargeback, if successful. When you submit a dispute to the card scheme, you can no longer update the dispute, upload or delete attachments, or close the dispute. 1. Make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and include [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) with a value of **submitted** as a request parameter. **Submit a dispute** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/9UGH2H35ATHGYRUT \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X PATCH \ -d '{ "status": "submitted" }' ``` A successful response includes the dispute object, with an updated status of **submitted**. Adyen also sends your system a [balancePlatform.dispute.updated](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.updated) webhook with the updated status. **Dispute webhook for a duplicate dispute** ```json { "data": { "balancePlatform": "MyBalancePlatform", "id": "9UGH2H35ATHGYRUT", "description": "MyCompanyReference-321-555545-1255", "type": "duplicate", "transactionId": "EVJN42BZX224223N5LJ3ZHP4N11111USD", "status": "submitted", "arn": "28765676560001667535987" }, "environment": "test", "type": "balancePlatform.dispute.updated" } ``` 2. Notify the cardholder that their dispute has been submitted. ## 6. Process webhooks for status changes 1. Process [balancePlatform.dispute.updated](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.updated) webhooks, looking for changes in the status of your raised dispute. 2. If the `status` of a dispute changes to **chargeback** or **secondPresentment**, inspect [balancePlatform.transfer.created](https://docs.adyen.com/api-explorer/transfer-webhooks/latest/post/balancePlatform.transfer.created) webhooks for the matching Acquirer Reference Number (arn), and reconcile balances for the cardholder's balance account. * [Lifecycle of a raised dispute](/issuing/raise-disputes#lifecycle-of-a-raised-dispute) describes in more detail how status changes for disputes are communicated to your system through Adyen webhooks, and how balance mutations are recorded in the Balance Platform Accounting Report. * [Associating IDs throughout the dispute lifecycle](/issuing/raise-disputes#associating-ids-throughout-the-dispute-lifecycle) describes the various IDs you should refer to when correlating original transactions, acquirer reference numbers, and dispute IDs to your raised disputes. ## See also * [Lifecycle of a raised dispute](/issuing/raise-disputes#lifecycle-of-a-raised-dispute) * [Associating IDs throughout the dispute lifecycle](/issuing/raise-disputes#associating-ids-throughout-the-dispute-lifecycle) * [Manage disputes](/issuing/raise-disputes/) * [Upload and manage attachments](/issuing/raise-disputes/attach-supporting-information)